  .product {
    padding-top: 15px;
    text-align: center;
  }
  .product .title {
    font-size: 16px;
    font-weight: 600;
  }
  .product .smalltext {
    display: none;
  }
  .product .description {
    text-align: left;
  }
  .product .attributes {
    margin-top: 25px;
  }
  .product .attributes li{
    display: block;
    padding: 5px 0;
    font-size: 12px;
    font-weight: 200;
    color: #333;
  }
  .product .attributes span{
    display: inline-block;
    margin-right: 5px;
    font-weight: 400;
  }
  .product .certificate {
    margin-top: 20px;
  }
  .product .certificate img{
    margin-right: 10px;
    padding-right: 10px;
  }
  .product .action {
    width: 100%;
    height: 45px;
    margin-top: 35px;
    padding: 10px; 
    background-color: #000;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    cursor: pointer;
  }
  .product .action:hover {
    background-color: #333;
  }

@media (max-width: 575.98px) {
  .product .title {
    padding-top: 20px;
  }

}

@media (min-width: 576px) {
  .product .top {
    display: -webkit-flex; /* Safari */
    display: -ms-flex;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    text-align: left;
  }
  .product .images {
    text-align: center;
    width: 45%;
  }
  .product .images img{
    margin: 0 auto;
  }
  .product .description {
   width: 50%;
  }
  .product .title {
    font-size: 16px;
    font-weight: 400;
  }
  .product .attributes {
    margin-top: 20px;
  }
  .product .certificate {
    margin-top: 20px;
  }
  .product .action {
    width: 260px;
    margin-top: 25px;
  }
}
@media (min-width: 768px) {
  .product .title {
    font-size: 20px;
  }
  .product .images {
    width: 40%;
  }
  .product .description {
   width: 50%;
  }
  .product .attributes {
    margin-top: 25px;
  }
  .product .certificate {
    margin-top: 25px;
  }
  .product .action {
    margin-top: 30px;
  }
}
@media (min-width: 992px) {
  .product .images {
    width: 35%;
  }
  .product .description {
    width: 60%;
  }
  .product .title {
    font-size: 20px;
  }
  .product .attributes {
    padding-top: 25px;
  }
  .product .ce {
    margin-top: 35px;
  }
  .product .action {
    margin-top: 50px;
  }
  .product .smalltext {
    display: block;
    margin-top: 25px;
    padding: 10px;
    background-color: #f2f3ed;
  }
}

 /* details */
  .details p {
    display: block;
    padding: 10px 5px;
    font-size: 15px;
    font-weight: 300;
  }
  .details p a{
    text-decoration: underline;
  }

 /* tab */
  .tab{
    text-align: center;
    border-bottom: 1px solid #e8e8e8;
  }
  .tab .tablist {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-around;
    align-items:center;
    width: 100%;
    margin: 0 auto;
  }
  .tab .tablist li {
    display: block;
    width: 33.33333%;
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
  }
  .tab .tablist li:hover {
    display: block;
    font-weight: 500;
    color: #000;
    border-bottom: 2px solid #000;
  }

@media (min-width: 768px) {
  .tab .tablist {
    width: 360px;
    margin: 0 auto;
    justify-content: flex-start;
  }
  .tab .tablist li {
    width: 120px;
    font-size: 16px;
  }
}

 /* video */
  .video {
    margin-top: 10px;
    text-align: center;
  }
  .video iframe {
    width: 100%;
    height: calc((100vw - 30px) * 9 / 16);
    max-width: 1000px;
    max-height: 562.5px;
    margin: 0 auto;
  }


/* prolist */
  .prolist {
    text-align: center;
  }
  .prolist .row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 5px;
  }
  .prolist .col{
    padding: 12px;
    background-color: #f2f3ed;
  }
  .prolist .title {
    font-size: 14px;
    padding-top: 12px;
    font-weight: 300;
  }

@media (min-width: 576px) {
  .prolist .row {
    grid-template-columns: repeat(4, 1fr);
    gap: 2px;
  }
}
@media (min-width: 768px) {
  .prolist .col {
    padding: 20px;
  }
}
@media (min-width: 992px) {
  .prolist .title {
    font-size: 14px;
  }
  .prolist .col {
    padding: 35px;
  }
}
@media (min-width: 1200px) {
  .prolist .col {
    padding: 45px;
  }
}

/* main */
.main {
  margin: 25px auto;
}
.main .sub-title {
  text-align: center;
  font-size: 14px;
  padding: 10px 0;
}
@media (min-width: 576px) {
  .main {
    margin-top: 45px;
  }
}
@media (min-width: 768px) {
  .main .sub-title {
    padding: 15px 0;
  }
}
@media (min-width: 992px) {
  .main {
    margin-bottom: 120px;
  }
  .main .sub-title {
    font-size: 20px;
    padding: 20px 0;
  }
}
